Yess eCommerce application - Bug #85

Invalid inputs accepted
07/28/2021 11:41 AM - Minal Watmode

Status: Closed
Priority: Normal
Assignee: rajat gupta
Category:

Target version:

Start date: 07/28/2021
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Back end URL >tegin—rastermanagement> item master-> items -> View item details -> New price
Invalid inputs accepted . And multiple number of values accepted. Space between some words.

History

#1 - 07/29/2021 06:44 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/30/2021 04:49 PM - Minal Watmode

- Status changed from Resolved to Closed
